import 'package:wyatt_clean_code/core/utils/screen_util.dart';

extension NumX on num {
  double get w => ScreenUtil().setWidth(this);

  double get h => ScreenUtil().setHeight(this);

  double get sp => ScreenUtil().setSp(this);
}
